.opciones{
    background-color:rgba(0, 0, 0, 0.4);
    width: 750px; /*controla la anchura de el div*/
    border-radius: 5px;
    border: black 2px ridge;
}

.elementos{
    background-color:rgba(0, 0, 0, 0.4);
    width: 1110px; /*controla la anchura de el div*/
    border-radius: 5px; 
    border: black 2px ridge;
    
}

body{
    background-image:url("imagenes/fondo.jpg");
}

#cod{
    height: 430px;
    width: 250px;
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
    border-radius: 5px;
}

#var,#eti,#sal,#imp,#err{
    height: 200px;
    width: 250px;
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
    border-radius: 5px;     
}



#containerVar,#posMem{  
    width: 100%;
    height: 50%;
    
    padding: 15px 0px;
    border-collapse: collapse;
    /*table-layout: fixed;
    overflow: scroll;*/
    
}

#divTabla{
    height:200px;
    overflow-y: auto;
}

/*#err{
    height: 200px;
    width: 505px;
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
    border-radius: 5px;
}*/

#memoria{
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
}

#kernel{
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
}

#tiempo{
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
}

#select1{
    font-weight: bold;
    text-decoration-color: white;
    color: seashell;
}


#posMem{
    height: 200px;
    width: 223px;
    border-spacing: 0;
    background-color:rgba(25, 118, 210, 0.445);
    border-collapse: collapse;
}

.input-field>label {
    font-weight: bold;
    text-decoration-color: white;
}

.select-wrapper input.select-dropdown
{
    font-weight: bold;
    color: seashell;
    text-decoration-color: white;
}

